StackMoreLayersДокументация
APIReference

Получить свои notebook-воркспейсы

GET
/workspaces/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Ответ

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/"
{  "results": [    {      "id": "string",      "workspace_id": "string",      "title": "string",      "status": "string",      "competition_id": 0,      "phase_id": 0,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 1,    "page_size": 1,    "total": 0  }}